function Create(self)
    print("Blue C-4 planted!");
    --Make sure the blue C-4 list exists.
    if c4ListB == nil then
	--If not, create it.
	c4ListB = { };
    end
    --Add this C-4 to the list.
    c4ListB[#c4ListB + 1] = self;
end